<div class="tx-blog-post-list">

    <h3 class="relatedposts__title" id="comments"><f:translate key="headline.recentposts" /></h3>
    <div class="relatedposts_container">
        <div class="postlist postlist--recent">
            <f:for each="{posts}" as="post">
                <blogvh:cache post="{post}" />
                <f:render partial="List/RelatedPost" arguments="{_all}" />
            </f:for>
        </div>
    </div>

</div>
